Bug 1188796 - [RFE] option to selectively attach required subscriptions to multiple content hosts via Satellite WebUI
Summary: [RFE] option to selectively attach required subscriptions to multiple content...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.0.7
Hardware: All
OS: Linux
urgent
medium
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-03 18:02 UTC by Amit Upadhye
Modified: 2019-12-16 04:38 UTC (History)
15 users (show)

Fixed In Version: rubygem-katello-3.0.0.76-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-14 21:02:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (124.40 KB, image/png)
2016-09-02 20:17 UTC, jcallaha
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 10431 None None None 2016-08-03 18:01:28 UTC
Foreman Issue Tracker 16038 None None None 2016-08-29 18:59:59 UTC
Red Hat Bugzilla 1188788 medium CLOSED [RFE] Upon changing subscriptions of activation key, provide option to change subscriptions for the systems which were r... 2020-10-14 00:28:05 UTC
Red Hat Knowledge Base (Solution) 1340103 None None None Never
Red Hat Product Errata RHBA-2016:1885 normal SHIPPED_LIVE Satellite 6.2.2 bug fix update 2016-09-15 00:57:56 UTC

Internal Links: 1188788

Comment 1 RHEL Program Management 2015-02-03 18:03:20 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 8 Bryan Kearney 2016-07-08 20:21:29 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 11 Walden Raines 2016-08-03 17:55:02 UTC
Connecting redmine issue http://projects.theforeman.org/issues/10431 from this bug

Comment 12 Bryan Kearney 2016-08-03 20:05:40 UTC
Upstream bug assigned to walden@redhat.com

Comment 13 Bryan Kearney 2016-08-03 20:05:44 UTC
Upstream bug assigned to walden@redhat.com

Comment 15 jcallaha 2016-09-02 20:17:10 UTC
Verified in Satellite 6.2.2.

You can now add and remove subscriptions via bulk actions on content hosts. See attached screenshot.

Comment 16 jcallaha 2016-09-02 20:17:57 UTC
Created attachment 1197306 [details]
verification screenshot

Comment 18 errata-xmlrpc 2016-09-14 21:02:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1885


Note You need to log in before you can comment on or make changes to this bug.